@charset "utf-8";
/*
#####################################
GOE 2020.09
championship/2020/_includes/news.ssi
championship/2020/_includes/side-prize.ssi
championship/2020/_includes/sponsor.ssi
#####################################
*/

#sidePrizes {
	font-size: 20px;
	padding: 2% 2% 0;
	background-color: rgba(0,0,0,0.5);
	word-wrap: break-word;
	overflow-wrap: break-word;
	margin-top:20px;
}

#sidePrizes .notice {
	font-size:.7em;
	padding-left: 1em;
	text-indent: -0.5em;
	margin-bottom: 1em;
	color: #c0c0c0;
}

#sidePrizes .rank {
	font-size:1em;
	width:20%;
}

#sidePrizes td {
	padding: 2% 1%;
}

#sidePrizes td:last-of-type {
	border-bottom: none;
}

#sidePrizes .title {
	font-size: 1em;
	margin: 2% 0;
}

#sidePrizes tr {
	border-bottom: solid 1px #3c3c3c;
}

#sidePrizes tr:first-child,
#sidePrizes tr:last-child  {
	border-bottom: none;
}

#sidePrizes span.fs {
	font-size:.7em;
}

.center {
	text-align: center;
}

#scrollBox {
	overflow-y: scroll;
	height: 50px;
}

#scrollBox li {
	align-items: flex-start;
}

#scrollBox .label-non {
	opacity: 0;	
}

#scrollBox .label-bg {
	min-width:3.5em;
}

#scrollBox .days-bg {
	min-width:6em;
}

#sponsor-area {
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
	margin: 30px auto 0;
}

#sponsor-area li {
	width:22%;
	margin: 1.5%;
}


#sponsor-area li img {
	vertical-align: bottom;
}

@media screen and (max-width: 767px) and (min-width: 1px){
	#sidePrizes {
		font-size: 15px;
		padding:0px;
	}
	#sidePrizes .notice {
		font-size:.86em;
	}

	#sidePrizes .rank {
		width: inherit;
		border-bottom: solid 1px #3c3c3c;
	}

	#sidePrizes tr {
		border-bottom: none;
	}
	#sidePrizes td {
		display: block;
		width: 100%;
	}

	#sidePrizes span.fs {
		font-size:.9em;
	}

	#sponsor-area {
		margin: 0 auto;
		justify-content: flex-start;
	}

	#sponsor-area li {
		width:46%;
		margin:2%;
	}
}